Announcement

Collapse
No announcement yet.

e107 import

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • e107 import

    I've been looking through the documentation to see if i can import e107 into vbulletin the version supported in impex seems to be an old version does this mean that i won't be able to import?

    MY Version...
    e107
    Version 0.7.11


    IMpex details....

    e107
    Tier = 2
    Source version support in ImpEx = 0.7.8

    * Import User
    * Import Forum
    * Import Thread
    * Import Post
    * Import Poll
    * Import Private messages

  • #2
    You can give it a try, the version number difference is just a few, and in the minor part of the version numbering. So I doubt any major db changes were involved and probably just bug fixes. I don't expect it not to work. But of course, we can't promise that. I have no experience with e107 imports myself.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X